<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M1Z009/product_data/webinfdodbc__M1Z009__prt__xx__sp0__1/native_w32" description="native/w32">
<contents>
<entry name="Driver" md5="na" mode="0755" size="0" last_modified="1774273730000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/fips.dll" md5="cecf39f03ad9ca73cdb3c42f66678e05" mode="0644" size="1368576" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/legacy.dll" md5="35e05711caa1ea367af9f1fd24dac97f" mode="0644" size="110080" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libcrypto-3.dll" md5="47930c4b957b3270ea2e9cdb5fd08b80" mode="0644" size="4484096" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libpq.dll" md5="9f7c77153a3c92d5d6833b8d1c2bdc2d" mode="0644" size="269824" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libssl-3.dll" md5="b2a7ce91a951dca758f1280770b85613" mode="0644" size="1058304" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psql.exe" md5="9561c22068b1863df3f1d0f99e4814d7" mode="0644" size="461824" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
